"ACCESSIBILITY_CANCEL_BUTTON" = "Batal";
"ACCESSIBILITY_CLOSE_BUTTON" = "Tutup";
"ACCESSIBILITY_INFO_BUTTON" = "Maklumat";
"ACCESSIBILITY_VOICE_BUTTON" = "Carian suara";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Berhenti";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Pilih bahasa";
"ECOUTEZ_LANGUAGE_DONE" = "Selesai";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Lalai";
"ECOUTEZ_LANGUAGE_TITLE" = "Bahasa";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Tambahkan Bahasa...";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Batal";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Edit";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Selesai";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "Carian suara akan mengutamakan bahasa yang lebih tinggi dalam senarai ini.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "BAHASA DIPILIH";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "OK";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Bahasa";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ tidak menyokong carian suara berbilang bahasa. Adakah anda mahu menetapkan %@ sebagai satu-satunya bahasa carian suara anda?";
"ECOUTEZ_TUTORIAL_TITLE" = "Carian suara";
"MIC_PERMISSIONS_HELP_TITLE" = "Mula menggunakan carian suara %@";
"MIC_PERMISSIONS_HELP_DETAIL" = "Buka Tetapan > Privasi > Mikrofon > %@ dan hidupkan mikrofon.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Tetapan";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Hidupkan carian suara %@";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Untuk membuat carian menggunakan suara anda, ketik pada Tetapan untuk membenarkan %@ menggunakan mikrofon anda";
"VOICE_SEARCH_LISTENING" = "Bercakap sekarang";
"VOICE_SEARCH_NO_MICROPHONE" = "Mikrofon tidak ditemui.";
"VOICE_SEARCH_NO_NETWORK" = "Tiada sambungan Internet.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Tidak dengar. Cuba lagi.";
"VOICE_SEARCH_SERVER_ERROR" = "Carian suara tidak tersedia buat sementara waktu. Sila cuba lagi kemudian.";
"VOICE_SEARCH_SPEAK_NOW" = "Sebutkan sekarang";
"VOICE_SEARCH_WORKING" = "Sedang berjalan…";
"VOICE_SHORT" = "Suara";
